#sec5 {
  padding: 0 0 10vw;
}
#sec5 .set1 {
  padding: 12vw 3% 15vw;
}
#sec5 .set1 .left {
  text-align: center;
  padding: 0 0 50px;
}
#sec5 .set1 .left .logo {
  margin: 0 25%;
}
#sec5 .set1 .left .tel {
  margin: 50px 0 30px;
  line-height: 1.5;
}
#sec5 .set1 .left .tel small {
  display: block;
  letter-spacing: 0.05em;
}
#sec5 .set1 .left .tel small.tit-tel {
  font-size: 18px;
  font-weight: 700;
}
#sec5 .set1 .left .tel small.sub-tel {
  font-size: 13px;
  line-height: 18px;
}
#sec5 .set1 .left .tel span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
  font-size: 38px;
  font-weight: 700;
  letter-spacing: 0;
  margin: 3px 0 7px;
}
#sec5 .set1 .left .tel span img {
  margin-right: 7px;
  width: 34px;
}
#sec5 .set1 .left .btn-calendar {
  margin: 0 auto 7vw;
  width: 300px;
}
#sec5 .set1 .left .btn-calendar a {
  font-size: 20px;
}
#sec5 .set1 .left .btn-calendar a img {
  width: 25px;
}
#sec5 .set1 .left .box {
  border: 1px solid;
  padding: 7vw 5%;
}
#sec5 .set1 .left .box h3 {
  text-align: center;
  font-size: 5vw;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1.5;
}
#sec5 .set1 .left .box .txt {
  margin: 5vw 0 0;
  text-align: left;
  letter-spacing: 0;
}
#sec5 .set1 .right dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 1.5;
  padding: 0 0 13px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  letter-spacing: 0;
}
#sec5 .set1 .right dl dt {
  width: 80px;
}
#sec5 .set1 .right dl dd {
  width: calc(100% - 80px);
  word-break: break-word;
}
#sec5 .set1 .right dl + dl {
  margin-top: 14px;
}
#sec5 #ggmap {
  height: 480px;
}
#sec5 #ggmap iframe {
  width: 100%;
  height: 100%;
}
#sec5 .list-btn {
  margin: 10vw 10vw 0;
}

#rss {
  padding: 22vw 0 0;
  position: relative;
}
#rss::before {
  content: '';
  position: absolute;
  background: url("../img/shared/deco1.png") no-repeat top center/100% auto;
  width: 26vw;
  height: 26vw;
  top: 5.6vw;
  right: 78%;
}
#rss .box {
  background: url("../img/shared/bg2.jpg");
  padding: 9vw 0 10vw;
  overflow: hidden;
  -webkit-box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.35), inset 0px 13px 7px 0px rgba(0, 0, 0, 0.35);
          box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.35), inset 0px 13px 7px 0px rgba(0, 0, 0, 0.35);
}
#rss .box h2 {
  margin: 0 -45vw;
}
#rss .box #feed {
  margin: 9vw 3vw 0;
}
#rss .box #feed dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#rss .box #feed dl dt {
  width: 40vw;
}
#rss .box #feed dl dt a {
  display: block;
}
#rss .box #feed dl dt a span {
  display: block;
  background: url("../img/index/rss_img.jpg") no-repeat center/cover;
  width: 100% !important;
  height: 28vw !important;
}
#rss .box #feed dl dd {
  margin: 0 0 0 5vw;
  line-height: 1.5;
  letter-spacing: 0.1em;
  width: calc(100% - 45vw);
}
#rss .box #feed dl dd span {
  display: block;
}
#rss .box #feed dl dd a {
  display: block;
  letter-spacing: 0;
}
#rss .box #feed dl + dl {
  margin-top: 4vw;
}
#rss .box .btn-more {
  margin: 10vw auto 0;
  max-width: 60vw;
  text-align: center;
}
#rss .box .btn-more a {
  display: block;
  border: 1px solid;
  text-decoration: none;
  padding: 10px 0;
  line-height: 1.5;
}
#rss .box .btn-more a img {
  width: auto;
  margin-left: 5px;
}
#rss .box ul {
  margin: 11.2vw 0 0;
}
#rss .box ul li {
  width: 60vw;
  margin: 0 auto;
}
#rss .box ul li + li {
  margin-top: 5vw;
}
#rss .box ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 1px solid;
  background: #0d2547;
  font-size: 5vw;
  font-weight: 700;
  letter-spacing: 0.05em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
  padding: 3vw 0;
}
#rss .box ul li a span {
  width: 40vw;
  text-align: center;
}
#rss .box ul li a img {
  width: 17vw;
}

#sec1 {
  position: relative;
  margin: 30vw 0 0;
}
#sec1 .bg {
  height: 87vw;
}
#sec1 .bg img {
  -o-object-position: 74% center;
     object-position: 74% center;
}
#sec1 .inner {
  position: relative;
  z-index: 2;
  padding: 0 3%;
}
#sec1 .inner h2 {
  position: relative;
  margin: 0 32vw 7vw;
}
#sec1 .inner h2 img {
  position: relative;
  z-index: 2;
}
#sec1 .inner h2::before {
  content: '';
  position: absolute;
  background: url("../img/shared/deco2.png") no-repeat top center/100% auto;
  width: 35vw;
  height: 35vw;
  top: -17vw;
  right: -22vw;
}
#sec1 .inner .left .img {
  -webkit-box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.24);
          box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.24);
  margin: 0 30vw -15vw -3.5%;
}
#sec1 .inner .left .txt {
  margin: 0 0 9vw;
}

.btn-link {
  max-width: 100%;
}
.btn-link a {
  display: block;
  border: 1px solid;
  text-align: center;
  font-size: 5vw;
  line-height: 2;
  padding: 2vw 0;
  position: relative;
  text-decoration: none;
  background: #0d2547;
}
.btn-link a::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  background: url("../img/shared/btn_deco.png") no-repeat center left/100% auto;
  width: 7vw;
}
.btn-link a::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  background: url("../img/shared/btn_deco2.png") no-repeat center right/100% auto;
  width: 7vw;
}
.btn-link a.copied {
  cursor: context-menu;
  opacity: 1;
}

#sec2 {
  background: url("../img/index/s2_deco1.png") no-repeat top left/12vw auto, url("../img/index/s2_deco2.png") no-repeat top right/12vw auto, url("../img/index/s2_deco3.png") no-repeat bottom left/12vw auto, url("../img/index/s2_deco4.png") no-repeat bottom right/12vw auto, url("../img/shared/bg2.jpg");
  padding: 15vw 0 20vw;
  -webkit-box-shadow: inset 0px 13px 7px 0px rgba(0, 0, 0, 0.35);
          box-shadow: inset 0px 13px 7px 0px rgba(0, 0, 0, 0.35);
}
#sec2 h2 {
  text-align: center;
  margin: 0 15vw;
  position: relative;
  z-index: 2;
}
#sec2 .balloon {
  line-height: 1.5;
  font-size: 5vw;
  letter-spacing: 0.1em;
  font-weight: 500;
  text-align: center;
}
#sec2 .balloon span {
  display: inline-block;
  text-align: left;
}
#sec2 .balloon small {
  font-size: 4.5vw;
}
#sec2 h3 {
  position: relative;
  z-index: 2;
  font-size: 7.5vw;
  letter-spacing: 0.17em;
  line-height: 1.5;
  text-align: center;
}
#sec2 .set1 {
  position: relative;
  padding: 0 0 15vw;
}
#sec2 .set1 .img {
  margin: 0 -24vw 0 -10vw;
}
#sec2 .set1 .right {
  margin: 0 0 0;
  position: relative;
  z-index: 2;
}
#sec2 .set1 .right .balloon {
  margin: 0 auto 12vw;
  width: 64vw;
  position: relative;
}
#sec2 .set1 .right .balloon::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  background: url("../img/index/s2_deco_txt.png") no-repeat bottom center/100% auto;
  height: 15vw;
  bottom: -12vw;
}
#sec2 .set1 .right .txt {
  margin: 5vw 3% 8vw;
  letter-spacing: 0;
}
#sec2 .set1 .right .btn-link {
  margin: 0 10vw;
}
#sec2 .set2 {
  position: relative;
  z-index: 2;
  padding: 0 3%;
}
#sec2 .set2 .right {
  position: relative;
  z-index: 2;
}
#sec2 .set2 .right .balloon {
  width: 70vw;
  margin: 0 auto;
  position: relative;
}
#sec2 .set2 .right .balloon::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: -12vw;
  background: url("../img/index/s2_deco_txt2.png") no-repeat bottom center/100% auto;
  height: 15vw;
}
#sec2 .set2 .right h3 {
  margin: 12vw 0 0;
}
#sec2 .set2 .right .txt {
  letter-spacing: 0.1em;
  margin: 5vw 0 9vw;
}
#sec2 .set2 .right .btn-link {
  margin: 0 10vw;
}
#sec2 .set2 .img {
  margin: 0 3vw 3vw;
}
#sec2 .set3 {
  margin: 20vw 3% 0;
}
#sec2 .set3 .slide2 {
  margin: 0 6vw;
}
#sec2 .set3 .slide2 .slick-dots {
  position: absolute;
  left: 2vw;
  bottom: 2vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#sec2 .set3 .slide2 .slick-dots li {
  border-radius: 0;
  width: 15px;
  height: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid;
  background: transparent;
  margin: 0;
}
#sec2 .set3 .slide2 .slick-dots li.slick-active {
  background: #fff;
}
#sec2 .set3 .slide2 .slick-dots li + li {
  margin-top: 11px;
}
#sec2 .set3 .right {
  margin: 3vw 0 0;
}
#sec2 .set3 .right .balloon {
  width: 46vw;
  margin: 0 auto;
  position: relative;
}
#sec2 .set3 .right .balloon::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: -10vw;
  background: url("../img/index/s2_deco_txt3.png") no-repeat bottom center/100% auto;
  height: 15vw;
}
#sec2 .set3 .right h3 {
  margin: 10vw 0 0;
}
#sec2 .set3 .right .txt {
  letter-spacing: 0.1em;
  margin: 5vw 0 9vw;
}
#sec2 .set3 .right .btn-link {
  margin: 0 5vw;
}

#sec3 .bnr a {
  display: block;
  text-decoration: none;
  position: relative;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 20vw 0;
}
#sec3 .bnr a::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 4px solid #b1a28f;
  z-index: 3;
}
#sec3 .bnr a img {
  opacity: 1;
}
#sec3 .bnr a .img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#sec3 .bnr a .img2 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden;
  z-index: 2;
  -webkit-transition: all .3s;
  transition: all .3s;
}
#sec3 .bnr a h3 {
  margin: 0 6vw;
}
#sec3 .bnr a h3, #sec3 .bnr a h4 {
  position: relative;
  z-index: 1;
}
#sec3 .bnr a h4 {
  margin: 7vw 8vw 0;
}

#sec4 {
  position: relative;
}
#sec4 .bg {
  height: 125vw;
}
#sec4 h2 {
  position: absolute;
  top: 15vw;
  text-align: center;
  width: 25vw;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 3;
}
#sec4 .inner {
  padding: 7vw 3% 15vw;
  position: relative;
  z-index: 2;
}
#sec4 .inner .right .txt {
  margin: 0 0 10vw;
}
#sec4 .inner .right .btn-link {
  margin: 0 10vw;
}

@media screen and (min-width: 768px) {
  #rss {
    padding: 94px 0 0;
  }
  #rss::before {
    width: 154px;
    height: 154px;
    top: 60px;
    right: calc(50% + 471px);
  }
  #rss .box {
    padding: 37px 0 40px;
  }
  #rss .box h2 {
    margin: 0;
  }
  #rss .box #feed {
    margin: 49px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 740px;
    gap: 70px;
  }
  #rss .box #feed dl {
    width: calc((100% - 140px)/3);
    display: block;
  }
  #rss .box #feed dl + dl {
    margin-top: 0;
  }
  #rss .box #feed dl dt {
    width: 100%;
  }
  #rss .box #feed dl dt a:hover {
    opacity: 0.8;
  }
  #rss .box #feed dl dt a span {
    height: 140px !important;
  }
  #rss .box #feed dl dd {
    margin: 12px 0 0;
    line-height: 26px;
    letter-spacing: 0.13em;
    width: 100%;
  }
  #rss .box .btn-more {
    margin: 17px auto 0;
    max-width: 744px;
    text-align: right;
  }
  #rss .box .btn-more a {
    display: inline-block;
    border: 0;
    border-bottom: 1px solid;
    padding: 0;
    text-decoration: none;
    font-size: 17px;
  }
  #rss .box .btn-more a:hover {
    border-color: transparent;
  }
  #rss .box ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 31px 0 0;
    gap: 61px;
  }
  #rss .box ul li {
    width: 263px;
    margin: 0;
  }
  #rss .box ul li + li {
    margin-top: 0;
  }
  #rss .box ul li a {
    font-size: 25px;
    padding: 12px 0 11px;
  }
  #rss .box ul li a span {
    width: 175px;
    text-align: center;
  }
  #rss .box ul li a img {
    width: auto;
  }
  #rss .box ul li a:hover {
    opacity: 0.7;
  }

  #sec1 {
    margin: 108px 0 0;
    padding: 0 0 106px;
  }
  #sec1 .bg {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 647px;
  }
  #sec1 .bg img {
    -o-object-position: center;
       object-position: center;
  }
  #sec1 .inner {
    max-width: 1258px;
    margin: 0 auto;
    padding: 104px 20px 0;
  }
  #sec1 .inner h2 {
    position: absolute;
    top: 0;
    left: calc(50% + 233px);
    margin: 0;
  }
  #sec1 .inner h2::before {
    width: 195px;
    height: 195px;
    top: -11px;
    right: -102px;
  }
  #sec1 .inner .left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    width: 710px;
  }
  #sec1 .inner .left .img {
    -webkit-box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.24);
            box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.24);
    margin: 0;
  }
  #sec1 .inner .left .txt {
    margin: 111px 0 0 -3px;
  }

  .btn-link {
    width: 302px;
  }
  .btn-link a {
    font-size: 20px;
    padding: 10px 0;
  }
  .btn-link a::before {
    width: 33px;
  }
  .btn-link a::after {
    width: 33px;
  }
  .btn-link a:hover {
    opacity: 0.7;
  }

  #sec2 {
    background-size: auto;
    padding: 78px 0 139px;
  }
  #sec2 h2 {
    text-align: center;
    margin: 0;
  }
  #sec2 .balloon {
    line-height: 36px;
    font-size: 28px;
    letter-spacing: 0.2em;
  }
  #sec2 .balloon small {
    font-size: 24px;
  }
  #sec2 h3 {
    font-size: 45px;
    text-align: left;
  }
  #sec2 .set1 {
    max-width: 1324px;
    padding: 0 20px;
    margin: 0 auto;
    padding: 108px 0 100px;
  }
  #sec2 .set1 .img {
    position: absolute;
    left: -268px;
    top: -102px;
    height: 921px;
    margin: 0;
    right: calc(50% - 314px);
  }
  #sec2 .set1 .img img {
    -o-object-position: center right;
       object-position: center right;
  }
  #sec2 .set1 .right {
    margin: 0 0 0 auto;
    width: 485px;
  }
  #sec2 .set1 .right .balloon {
    margin: 0 0 61px -69px;
    width: 332px;
  }
  #sec2 .set1 .right .balloon::before {
    height: 73px;
    bottom: -60px;
  }
  #sec2 .set1 .right .txt {
    margin: 20px -20px 70px 0;
  }
  #sec2 .set1 .right .btn-link {
    margin: 0;
  }
  #sec2 .set2 {
    max-width: 1312px;
    margin: 0 auto;
    padding: 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  #sec2 .set2 .right {
    width: 656px;
  }
  #sec2 .set2 .right .balloon {
    margin: 0;
    width: 371px;
  }
  #sec2 .set2 .right .balloon::before {
    bottom: -60px;
    height: 73px;
  }
  #sec2 .set2 .right h3 {
    margin: 59px 0 0 89px;
  }
  #sec2 .set2 .right .txt {
    margin: 21px 0 58px 88px;
  }
  #sec2 .set2 .right .btn-link {
    margin: 0 0 0 90px;
  }
  #sec2 .set2 .img {
    width: 760px;
    margin: 6px 0 0 -150px;
    max-width: calc(100% - 506px);
    height: 510px;
  }
  #sec2 .set3 {
    margin: 100px auto 0;
    padding: 0 20px;
    max-width: 1102px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #sec2 .set3 .slide2 {
    width: 530px;
    margin: 120px 0 0;
    max-width: calc(100% - 560px);
  }
  #sec2 .set3 .slide2 .img {
    height: 360px;
  }
  #sec2 .set3 .slide2 .slick-dots {
    left: 7px;
    bottom: 7px;
  }
  #sec2 .set3 .right {
    width: 570px;
    margin: 0 0 0 10px;
  }
  #sec2 .set3 .right .balloon {
    width: 269px;
    margin: 0;
  }
  #sec2 .set3 .right .balloon::before {
    bottom: -60px;
    height: 73px;
  }
  #sec2 .set3 .right h3 {
    margin: 63px 0 0 70px;
  }
  #sec2 .set3 .right .txt {
    letter-spacing: 0.1em;
    margin: 26px -20px 49px 70px;
  }
  #sec2 .set3 .right .btn-link {
    margin: 0 0 0 70px;
    width: 372px;
  }

  #sec3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #sec3 .bnr {
    width: 50%;
  }
  #sec3 .bnr a {
    height: 580px;
    padding: 171px 0 0;
  }
  #sec3 .bnr a h3 {
    margin: 0;
  }
  #sec3 .bnr a h4 {
    margin: 42px 0 0;
  }
  #sec3 .bnr a:hover .img2 {
    opacity: 1;
    visibility: visible;
  }

  #sec4 .bg {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    height: auto;
  }
  #sec4 h2 {
    top: 144px;
    text-align: center;
    width: 136px;
  }
  #sec4 .inner {
    padding: 362px 20px 121px;
    max-width: 1160px;
    margin: 0 auto;
  }
  #sec4 .inner .right {
    width: 410px;
    margin: 0 0 0 auto;
  }
  #sec4 .inner .right .txt {
    margin: 0 -30px 0 0;
  }
  #sec4 .inner .right .btn-link {
    margin: 51px 0 0;
    width: 371px;
  }

  #sec5 {
    padding: 0 0 60px;
  }
  #sec5 .set1 {
    padding: 98px 20px 67px;
    margin: 0 auto;
    max-width: 1116px;
  }
  #sec5 .set1 .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #sec5 .set1 .left {
    width: 430px;
    padding: 9px 0 0;
  }
  #sec5 .set1 .left .logo {
    margin: 0;
  }
  #sec5 .set1 .left .tel {
    margin: 60px 0 33px;
  }
  #sec5 .set1 .left .tel small.tit-tel {
    font-size: 22px;
  }
  #sec5 .set1 .left .tel small.sub-tel {
    font-size: 15.4px;
    line-height: 22px;
  }
  #sec5 .set1 .left .tel span {
    font-size: 44px;
  }
  #sec5 .set1 .left .tel span img {
    margin-right: 7px;
    width: auto;
  }
  #sec5 .set1 .left .btn-calendar {
    margin: 0 auto 64px;
    width: 338px;
  }
  #sec5 .set1 .left .btn-calendar a {
    height: 76px;
    font-size: 23.4px;
  }
  #sec5 .set1 .left .btn-calendar a img {
    width: auto;
  }
  #sec5 .set1 .left .box {
    border: 1px solid;
    padding: 28px 0 26px;
  }
  #sec5 .set1 .left .box h3 {
    font-size: 23px;
    letter-spacing: 0.1em;
  }
  #sec5 .set1 .left .box .txt {
    margin: 19px auto 0;
    width: 322px;
  }
  #sec5 .set1 .right {
    width: 574px;
    margin-right: 4px;
  }
  #sec5 .set1 .right dl {
    line-height: 28px;
    letter-spacing: 0.1em;
  }
  #sec5 .set1 .right dl dt {
    width: 130px;
  }
  #sec5 .set1 .right dl dd {
    width: calc(100% - 100px);
    margin-right: -30px;
  }
  #sec5 #ggmap {
    height: 520px;
  }
  #sec5 .list-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 61px 0 0;
    gap: 133px;
  }
  #sec5 .list-btn li {
    width: 332px;
  }
  #sec5 .list-btn li .btn2 {
    text-align: center;
    margin: 7px 0 0;
  }
  #sec5 .list-btn li .btn-link {
    width: 100%;
  }
}
@media screen and (min-width: 1300px) {
  #sec2 .set3 .slide2 .slick-dots li:hover {
    background: #fff;
  }
}
